System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.ComponentModel.Design.IServiceContainer System.IDisposable To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'IServiceProvider'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Type' To be added: an object of type 'ServiceCreatorCallback' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Type' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Type' To be added: an object of type 'ServiceCreatorCallback' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Type' To be added: an object of type 'object' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Type[] To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Object `` To be added: an object of type 'Type' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Type' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Type' To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0